#capcha div {
    float: left;
} 

#capcha div.img {
	margin:3px;

}

#capcha div.rond.select,
#capcha div.triangle.select,
#capcha div.carre.select,
#capcha div.etoile.select {
	-webkit-box-shadow: inset 0px 0px 10px 0px #666;
	-moz-box-shadow: inset 0px 0px 10px 0px #666;
	box-shadow: inset 0px 0px 10px 0px #666;
	-webkit-border-radius: 5px;
	border-radius: 5px;		
}

#customcaptcha_container_div {
	float: left;
}
